/******************************************************/
/* read */
/******************************************************/
html { text-align:center; }
body{ background:none!important; width:700px; margin:0px auto; }


div#header{
	position:relative;
	width:700px;
	padding-left:0;
}
div#header p#headerLogo{
	float:left;
	position:relative;
	background:none;
	left:0;
	width:120px;
	height:122px;
	padding-top:10px;
	padding-bottom:19px;
	text-align:center;
}

#home div#header h1#headerLogo { background:none; }

#home div#contents .contentsImage,
.contentsTag,
.targetBottom  { display:none!important; background:none!important; height:0px!important; }
div#contents .contentsImage { width:700px; margin:0px auto; }
div#contents .contentsImage, 
div#contents .contentsImage span { background:none!important; color:#111!important; text-indent:20px!important; font-weight:600!important; font-size:18px; position:static!important; width:auto!important; height:auto!important; margin-bottom:20px!important; }
div#contents h1 { background:none!important; color:#111!important; text-indent:20px!important; font-weight:600!important; font-size:18px; position:static!important; height:auto!important; width:auto!important; margin-bottom:20px!important; }

div#right { display:none; }

div#container div#contents { float:none!important; }
div#container div#contents p#bread,
div#container div#contents p#bread * { background:none!important; color:#111!important; }
div#container div#contents p#bread a { color:#111!important; }
div#container div#contents p#bread  { top:0px!important; width:auto!important; color:#111!important; position:static!important; left:0!important;  }


div#container div#contents div#main { margin-top:0px!important; width:650px; margin-left:10px; }
body#home div#container div#contents div#main { margin-top:0px!important; }
body#home div#container div#contents { padding-top:200px; }
body#home div#container div#contents p#bread {  }

div#container div#contents div#main_contents,
div#container div#contents div.contents_inner,
div#container div#contents div.relatedArea { width:650px!important; }
div#contents div#main .infoList,
div#contents .subtitle { width:650px!important; }

div#contents div#main .main_title { padding:0px!important; width:650px!important; margin-left:10px; }
div#contents div#main .subtitle,
div#contents div#main .subtitle span { background:none!important; padding:0!important; padding:0px; }

div#contents .title_text span { margin:0px; }

body.sitemap div#main,
body.sitemap div#container div#contents div#main_contents,
body.sitemap div#container div#contents div.contents_inner,
body.sitemap div#container div#contents div.relatedArea  { width:765px; }


div#container{
	padding-bottom:0;
	width:700px;
	background:#FFF !important;
}


div#container div#contents #main{
	width:700px;
	margin:0 0 0 0;
	padding:0px;
	line-height:140%;
}

div#contents p.contentsImage{
	position:relative;
	top:0px;
	left:0;
	width:700px;
	height:102px;
	text-indent:-9999px;
	overflow:hidden;
	background:#F5F1E6;
	background-position:-193px top !important;
}

div#footer{
	clear:both;
	width:700px;
	padding:30px 0 3px 0;
	margin:0 auto 20px auto;
	text-align:left;
	font-size:75%;
	background:#FFF!important;
	color:#111!important;
}
div#footer dl{ }
div#footer p{ float:none; clear:both; text-align:left;}

div#footer,
div#footerInner  { background:#FFF!important; color:#111!important; clear:both!important; }
div#footer *  { background:#FFF!important; color:#111!important; }
div#container p.moreLink{
	background:none;
	margin-bottom:10px;
}


div#container div#contents p#bread{
	position:relative;
	top:0;
	left:0;
	width:780px;
	padding:6px 0 6px 7px;
	background:#595757;
	color:#DEDDDD;
	font-size:80%;
}

div#container p.moreLink a,
table.deback,
#footerMenu,
#footerGuidance,
#headerNavi,
#header p,
#header form,
#header ul,
#left{display:none !important;}

#header #headerLogo{display:block !important;}


/* 0.0 */
/*********** EVENT ***********/
#home .two_column { width:700px; }
#home .two_column .event{
	float:left;
	width:345px;
	margin:0 0px 0 0;
	padding:0;
}

/*********** NEWS ***********/
#home .two_column .news{
	float:right;
	width:right;
	width:345px;
	padding:0;
	display:inline-block;
}
div#contents div#main .circle_2column .left_column{
	float:left;
	width:300px;
}

div#contents div#main .circle_2column .right_column{
	float:right;
	width:300px;
}

div#contents div#main .circle_2column h4{
	color:#FFFFFF;
	font-size:90%;
	margin:0 0 7px 0;
	padding:4px 0 4px 20px;
	border:none;
	background:#595757!important;
}

div#contents div#main .infoList_inner { width:560px; }
div#contents div#main .infoList dl.category2 { width:540px; }

/*********** SITEMAP ***********/

div#contents div#main .sitemap_second_column * { page-break-before:avoid; }

div#contents div#main .sitemap_second_column .left_column,
div#contents div#main .sitemap_second_column .center_column,
div#contents div#main .sitemap_second_column .right_column{
	width:200px;
	float:left;
}

div#container div#main .sitemap_second_column ul {
	width:157px;
	display:inline-block;
	padding:0 15px 0 14px;
}

div#container div#main .sitemap_second_column ul li{
	background:url(/common/images/line01.gif) left top repeat-x;
	width:157px;
	float:left;
	padding:2px 0 0 0;
	/*margin-bottom:5px;*/
}

div#container div#main .sitemap_second_column ul li span{
	width:157px;
	display:inline-block;
	padding-bottom:1px;
}

div#container div#main .sitemap_second_column ul li a{
	display:block;
	width:183px;
	background:url(/common/images/arrow02.gif) left 0.8em no-repeat;
	padding:8px 0 7px 17px;
	color:#6A6A6A;
	font-weight:bold;
}

div#container div#main .sitemap_second_column ul li ul{
	width:157px;
	padding:5px 0 10px 0;
	background:url(/common/images/line01.gif) left top repeat-x;
}

div#container div#main .sitemap_second_column ul li ul li{
	margin:0;
	background:none;
	font-size:80%;
}

div#container div#main .sitemap_second_column ul li ul li a{
	display:block;
	width:142px;
	background:none;
	padding:4px 0 2px 19px;
	color:#7E7E7E;
	font-weight:normal;
}

div#contents div#main .sitemap_third_column { clear:both!important; display:block!important; background:none!important; border:none; }
div#contents div#main .sitemap_third_column p { clear:both; }
div#contents div#main .sitemap_third_column .left_column,
div#contents div#main .sitemap_third_column .center_column,
div#contents div#main .sitemap_third_column .right_column{
	width:200px;
	float:left;
	padding-bottom:4px;
}

div#contents div#main .sitemap_third_column ul li{
	width:200px;
	font-size:80%;
	float:left;
}

div#contents div#main .sitemap_third_column ul li a{
	width:184px;
	display:block;
	padding:4px 5px 5px 10px; }
	
div#contents div#main .sitemap_second_column { background:none; }
div#contents div#main .sitemap_second_column .border_box { background:none!important; border:1px solid #eab2a6; padding-top:10px!important; margin-bottom:10px; }
div#contents div#main .sitemap_second_column .border_box p { margin-top:0; padding-top:0; }

div#contents div#main #targetInfo2 .leftColumn,
div#contents div#main #targetInfo2 .centerColumn,
div#contents div#main #targetInfo2 .rightColumn{
	width:207px;
}


div#contents div#main #targetInfo2 ul {
	width:207px;
}

div#contents div#main #targetInfo2 ul li{
	width:207px;
}

div#contents div#main #targetInfo2 ul li a{
	width:190px;
}


div#contents div#main #targetInfo2 ul li ul{
	width:207px;
}


div#contents div#main #targetInfo2 ul li ul li a{
	width:188px;
}



/* ADD 100408 START */
body { display:table!important; }
div#container div#contents div#main { display:table-cell!important; }
div#container div#contents div#main #main_contents { display:table-cell!important; }
div#footer { position:relative; }
/* ADD 100408 END */

* { background:none!important; }